.page[name='adminReports'] > .header {
    position: absolute;
    top: 0;
    z-index: 1;
    height: 64px;
}
.page[name='adminReports'] > .header > .side > .button {
    padding: 20px;
}
.page[name='adminReports'] > .header > .side > .button > img {
    display: block;
    width: 24px;
    height: 24px;
}
.page[name='adminReports'] > .header > .side:last-child > .button:not(.active) > .new {
    display: none;
}
.page[name='adminReports'] > .header > .side:last-child > .button > .new {
    position: absolute;
    width: 7px;
    height: 7px;
    top: 6px;
    border-radius: 50%;
}
.page[name='adminReports'] > .header > .side:last-child > .button:not(.active) > .new {
    display: none;
}
.page[name='adminReports'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 64px;
    text-align: center;
}
.page[name='adminReports'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='adminReports'] > .content {
    position: absolute;
    bottom: 0;
    overflow-y: auto;
}
.page[name='adminReports'] > .content > .duration {
    overflow: hidden;
    padding-top: 24px;
    padding-bottom: 24px;
    margin-bottom: 32px;
}
.page[name='adminReports'] > .content > .duration > .wrapper {
    margin-right: 32px;
    margin-left: 32px;
    overflow: hidden;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .title {
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .button {
    border-radius: 10px;
    padding: 8px 16px;
    font-weight: 500;
    text-align: center;
    font-size: 13px;
    margin-top: 3px;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .button > .calendar {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .button > span {
    vertical-align: middle;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .button > .arrow {
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    height: 12px;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper {
    display: inline-block;
    vertical-align: middle;
    margin-top: 3px;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field {
    width: 150px;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > .inputWrapper > input,
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > select {
    border-radius: 10px;
    padding: 8px 16px;
    width: 100%;
    font-weight: 500;
    text-align: center;
    font-size: 13px;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > .calendar {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > select {
    display: inline-block;
    vertical-align: middle;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > .arrow {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:last-child > .button {
    padding: 10px 16px;
    border-radius: 10px;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:last-child > .button > img {
    vertical-align: middle;
    display: inline-block;
    width: 18px;
    height: 18px;
}
.page[name='adminReports'] > .content > .duration > .wrapper > .side:last-child > .button > span {
    vertical-align: middle;
    display: inline-block;
    font-weight: 600;
    font-size: 13px;
}
.page[name='adminReports'] > .content > .kpis {
    margin-right: 32px;
    margin-bottom: 32px;
    margin-left: 32px;
}
.page[name='adminReports'] > .content > .kpis > .kpi {
    display: inline-block;
    vertical-align: middle;
    border-radius: 20px;
    text-align: center;
    padding-top: 24px;
    padding-bottom: 16px;
}
.page[name='adminReports'] > .content > .kpis > .kpi > .name {
    margin-bottom: 4px;
}
.page[name='adminReports'] > .content > .kpis > .kpi > .name > .imageWrapper {
    border-radius: 10px;
    padding: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 8px;
}
.page[name='adminReports'] > .content > .kpis > .kpi > .name > .imageWrapper > img {
    width: 24px;
    height: 24px;
    display: block;
}
.page[name='adminReports'] > .content > .kpis > .kpi > .name > .text {
    font-weight: 500;
    font-size: 13px;
}
.page[name='adminReports'] > .content > .kpis > .kpi > .value {
    font-weight: 700;
    font-size: 30px;
}
.page[name='adminReports'] > .content > .charts > .chart {
    padding: 24px;
    margin-bottom: 16px;
    border-radius: 20px;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .top {
    margin-bottom: 24px;
    overflow: hidden;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .top > .name {
    font-size: 16px;
    font-weight: 700;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .top > .currencies {
    padding: 4px;
    border-radius: 100px;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .top > .currencies > .button {
    display: inline-block;
    vertical-align: middle;
    border-radius: 100px;
    width: 70px;
    padding: 4px;
    text-align: center;
    font-size: 12px;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .middle {
    margin-bottom: 24px;
    position: relative;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .middle > .total {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 700;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > div {
    width: calc(50% - 6px);
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    padding: 24px 12px;
    border-radius: 10px;
    font-size: 12px;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > .cash,
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > .creditCard {
    margin-bottom: 16px;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > div > .name > .circle {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > div > .name > .text {
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
}
.page[name='adminReports'] > .content > .charts > .chart.doughnut > .bottom > div > .value {
    font-weight: 600;
}
.page[name='adminReports'] > .content > .charts > .chart.bar > .name {
    font-size: 16px;
    font-weight: 700;
}
.page[name='adminReports'] > .content > .charts > .chart.default {
    overflow: hidden;
}
.page[name='adminReports'] > .content > .charts > .chart.default > .name {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 24px;
    min-width: calc(100% - 140px);
}
.page[name='adminReports'] > .content > .charts > .chart.default > .button {
    padding: 6px 12px;
    font-weight: 600;
    border-radius: 10px;
}
.page[name='adminReports'] > .content > .charts > .chart.default > .button > img {
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    height: 12px;
}

@media (min-width: 800px) {
    .page[name='adminReports'] > .header {
        display: none;
    }
    .page[name='adminReports'] > .content {
        top: 0;
    }
    .page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .button {
        display: inline-block;
        vertical-align: middle;
    }
    .page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field {
        display: inline-block;
        vertical-align: middle;
    }
    .page[name='adminReports'] > .content > .kpis > .kpi {
        width: calc(25% - 15px);
    }
    .page[name='adminReports'] > .content > .charts {
        margin-bottom: 16px;
    }
    .page[name='adminReports'] > .content > .charts > .chart.doughnut {
        width: calc(50% - 16px);
        display: inline-block;
        vertical-align: top;
    }
    .page[name='adminReports'] > .content > .charts > .chart.doughnut > .middle > canvas {
        width: 250px !important;
        height: 250px !important;
        margin-right: auto;
        margin-left: auto;
    }
    .page[name='adminReports'] > .content > .charts > .chart.bar {
        width: calc(50% - 16px);
        display: inline-block;
        vertical-align: top;
        height: 529px;
    }
    .page[name='adminReports'] > .content > .charts > .chart.bar > canvas {
        max-width: 800px !important;
        max-height: 400px !important;
    }
    .page[name='adminReports'] > .content > .charts > .chart.default {
        width: calc(50% - 16px);
        display: inline-block;
        vertical-align: middle;
    }
    .page[name='adminReports'] > .content > .charts > .chart.default > canvas {
        height: 300px !important;
    }
}
@media (max-width: 800px) {
    .page[name='adminReports'] > .content {
        top: 64px;
    }
    .page[name='adminReports'] > .content > .duration > .wrapper {
        text-align: center;
    }
    .page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .title {
        margin-bottom: 16px;
    }
    .page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .button {
        margin-right: auto;
        margin-bottom: 16px;
        margin-left: auto;
        width: 150px;
    }
    .page[name='adminReports'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field {
        margin-bottom: 16px;
    }
    .page[name='adminReports'] > .content > .duration > .wrapper > .side:last-child {
        width: 150px;
        display: inline-block;
    }
    .page[name='adminReports'] > .content > .kpis > .kpi {
        width: 100%;
    }
    .page[name='adminReports'] > .content > .kpis > .kpi:not(:last-child) {
        margin-bottom: 16px;
    }
    .page[name='adminReports'] > .content > .charts {
        margin-bottom: 32px;
    }
    .page[name='adminReports'] > .content > .charts > .chart.default > canvas {
        height: 340px !important;
    }
}